body, p, td {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	color: #000000;
	font-size: 14px;
}

h2, h3, h4, h5 { color:#000; }

h1 { color:#8FCA40; font-weight: normal; font-size: 24px;  font-family: Times New Roman, Times, serif; margin: 20px 0px 10px; }
h2 { font-size: 20px;  color:#555555; font-weight: normal; font-family: Times New Roman, Times, serif; margin: 20px 0px 5px;}
h3 {  font-size: 16px; color:#555555; font-weight: normal; font-family: Times New Roman, Times, serif;}

a:link { color:#000;text-decoration: underline; cursor: pointer; cursor: hand; }	
a:visited { color:#333;text-decoration: underline; cursor: pointer; cursor: hand; }		
a:hover { color:#8FCA40;text-decoration: none; cursor: pointer; cursor: hand; }
a:active { color:#8FCA40;text-decoration: none; cursor: pointer; cursor: hand; }		


.rightImg {float: right; margin: 0px 0px 10px 10px;}
.leftImg {float: left; margin: 0px 10px 10px 0px;}